12/05/2021 11:57 - Anonymous

GLRTH Test : Done UAT L3N: 12/05/2021
anuaa: Medium Tuasumnua: 13/05/2021
#1 - 12/05/2021 12:08 - Weeraya Kuljaratpakorn
- Thwasunmiua set to 12/05/2021

- waunaeu changed from Weeraya Kuljaratpakorn to Anonymous

#2 - 12/05/2021 12:23 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#3 - 12/05/2021 12:53 - Weeraya Kuljaratpakorn
- Twasunmun changed from 12/05/2021 to 13/05/2021

#4 - 13/05/2021 05:40 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#5 - 13/05/2021 05:40 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 13/05/2021 05:40 - Anonymous
- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#7 - 13/05/2021 05:44 - Anonymous
- unn 1620886463316.jpg added
- uni 1620886527850.jpg added

- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT
nadou query udad min tilu status 997 agiidonaildlun1y a9 notification

#8 - 13/05/2021 05:44 - Anonymous
- dame changed from Dev : Deployed UAT to Test : Todo

- waunae i changed from Anonymous to Anonymous

#9 - 13/05/2021 06:23 - Weeraya Kuljaratpakorn

IaMNLAE

1.nyatenidn Pre-App A1 a19 5

2.nyollfjias NCB au a1 5

3.100,110 anaid 11 3

4.100,110 djas 1l 5

5.100,110 nyal uag. 1l 2 aunin agowsit sl 3
6.100,110 nsai waw. 1flu 2 aun azljas agll 5
7iiams wo.insomanadss djas Azl s
8.130 wa.7uyound diln awaid agll 3

9.130 wa.susound auflu Ujras Azl 5

10.130 wo.5uv0nd vaw. auilu ousid Al 2
11.130 wo.5us0nd vay. awflu Ufias Azl 5
12.150 wanwg sntdn agll 5
13.190 @aratdun snian agll 5

#10 - 13/05/2021 06:25 - Weeraya Kuljaratpakorn

tadavlifld Code TuiSulvigndes

#11 - 14/05/2021 03:21 - Anonymous

- dnme changed from Test : Todo to Test : Doing

#12 - 18/05/2021 16:24 - Anonymous

- dnme changed from Test : Doing to Test : Done UAT
